package model

type TdCmsImageLocation struct {
	LocationId   string `xorm:"not null pk VARCHAR(64)"`
	LocationName string `xorm:"VARCHAR(32)"`
	LocationCode string `xorm:"VARCHAR(32)"`
	OrgId        string `xorm:"VARCHAR(64)"`
	Title        string `xorm:"VARCHAR(50)"`
	Consult      string `xorm:"VARCHAR(50)"`
	IsSys        int    `xorm:"TINYINT(1)"`
	TypeImg      string `xorm:"TEXT"`
	Status       int    `xorm:"SMALLINT(6)"`
	OrderNo      int    `xorm:"SMALLINT(6)"`
}
